.version.index /* version checker */
{
	color: #00001A;
	background-color: #A57B8E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9749999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	margin-left: -96px;
}

#u75
{
	z-index: 4;
	width: 200px;
	margin-right: -10000px;
	margin-top: 27px;
}

#u77
{
	z-index: 6;
	width: 96px;
	margin-right: -10000px;
	left: 207px;
}

#u105-6
{
	z-index: 262;
	width: 745px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 326px;
}

#u101
{
	z-index: 2;
	width: 1152px;
	left: -100px;
	margin-top: 6px;
}

#u89-40
{
	z-index: 222;
	width: 1143px;
	min-height: 16px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#slideshowu610
{
	z-index: 272;
	width: 0.01px;
	height: 288px;
	margin-left: 246px;
	margin-top: 16px;
	position: relative;
}

#u615
{
	position: absolute;
	width: 413px;
	height: 243px;
	background-color: transparent;
}

#u615popup
{
	z-index: 273;
}

#u616
{
	z-index: 274;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u616_img
{
	padding-left: 56px;
	padding-right: 56px;
}

#u663
{
	z-index: 276;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u663_img
{
	padding: 4px 81px 3px 82px;
}

#u677
{
	z-index: 278;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u677_img
{
	margin: -24px 59px -25px;
}

#u691
{
	z-index: 280;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u705
{
	z-index: 282;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u705_img
{
	padding-left: 96px;
	padding-right: 95px;
}

#u719
{
	z-index: 284;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u719_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u733
{
	z-index: 286;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u733_img
{
	margin: -6px 100px -6px 101px;
}

#u747
{
	z-index: 288;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u747_img
{
	padding-left: 117px;
	padding-right: 118px;
}

#u761
{
	z-index: 290;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u761_img
{
	margin-top: -15px;
	margin-bottom: -14px;
}

#u775
{
	z-index: 292;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u789
{
	z-index: 294;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u775_img,#u789_img
{
	padding-left: 100px;
	padding-right: 100px;
}

#u803
{
	z-index: 296;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u677_clip,#u719_clip,#u733_clip,#u761_clip,#u803_clip
{
	overflow: hidden;
	width: 413px;
	height: 243px;
}

#u803_img
{
	margin: -9px 89px -10px 90px;
}

#u817
{
	z-index: 298;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u817_img
{
	padding-left: 45px;
	padding-right: 44px;
}

#u831
{
	z-index: 300;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u845
{
	z-index: 302;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u845_img
{
	padding-left: 128px;
	padding-right: 129px;
}

#u859
{
	z-index: 304;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u859_img
{
	padding-left: 106px;
	padding-right: 105px;
}

#u873
{
	z-index: 306;
	width: 413px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u631
{
	position: absolute;
	width: 277px;
	background-color: transparent;
	top: 248px;
}

#u631popup
{
	z-index: 308;
}

#u633-4
{
	z-index: 309;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u669-4
{
	z-index: 313;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u683-4
{
	z-index: 317;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u697-4
{
	z-index: 321;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u711-4
{
	z-index: 325;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u725-4
{
	z-index: 329;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u739-4
{
	z-index: 333;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u753-4
{
	z-index: 337;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u767-4
{
	z-index: 341;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u781-4
{
	z-index: 345;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u795-4
{
	z-index: 349;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u809-4
{
	z-index: 353;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u823-4
{
	z-index: 357;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u837-4
{
	z-index: 361;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u851-4
{
	z-index: 365;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u865-4
{
	z-index: 369;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u879-4
{
	z-index: 373;
	width: 257px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u635-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 248px;
	left: 314px;
}

#u635-4popup
{
	z-index: 377;
}

#u623-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 248px;
	left: 283px;
}

#u623-4popup
{
	z-index: 381;
}

#u635,#u623
{
	color: #999999;
}

#u612-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 248px;
	left: 383px;
}

#u612-4popup
{
	z-index: 385;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu153-4
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -288px;
}

#u153-4
{
	z-index: 268;
	width: 283px;
	min-height: 283px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#ppu888
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 758px;
}

#pu888
{
	width: 0.01px;
	margin-left: 3px;
}

#u888
{
	z-index: 389;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u893-7
{
	z-index: 391;
	width: 221px;
	background-color: transparent;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 111px;
}

#u894-7
{
	z-index: 398;
	width: 221px;
	min-height: 55px;
	background-color: transparent;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
}

#u907
{
	z-index: 405;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 227px;
}

#pu913
{
	width: 0.01px;
	margin-top: -6px;
}

#u913
{
	z-index: 416;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u912-9
{
	z-index: 407;
	width: 210px;
	min-height: 55px;
	background-color: transparent;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 119px;
}

#u893-3,#u894-3,#u912-3
{
	font-weight: bold;
}

#ppu82
{
	width: 0.01px;
	margin-left: -91px;
	margin-top: 67px;
}

#pu82
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u82
{
	z-index: 96;
	width: 155px;
}

#u84-17
{
	z-index: 98;
	width: 137px;
	margin-left: 54px;
	margin-top: 7px;
}

#u100
{
	z-index: 3;
	width: 948px;
	padding-bottom: 32px;
	margin-right: -10000px;
	left: 195px;
}

#u87-36
{
	z-index: 186;
	width: 138px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u79-27
{
	z-index: 8;
	width: 138px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 171px;
}

#u80-38
{
	z-index: 35;
	width: 159px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 328px;
}

#u86-33
{
	z-index: 153;
	width: 146px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 505px;
}

#u85-38
{
	z-index: 115;
	width: 119px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 674px;
}

#u81-23
{
	z-index: 73;
	width: 103px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 803px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 5px;
}

#page .verticalspacer
{
	clear: both;
}

